Polv89
By:
Polv89

Php5-fpm isn't the correct apache handler, why?

July 22, 2015 572 views
Apache PHP Ubuntu

Hi,
I followed instructions that are Here but when I go to info.php I continue to see Apache 2.0 Handler

Thanks a lot

3 comments
Be the first one to answer this question.